@font-face {
    font-family: "RTA-Light";
    src: url("./fonts/RTA-Light.eot");
    src: url("./fonts/RTA-Light.eot?#iefix")format("embedded-opentype"), url("./fonts/RTA-Light.woff")format("woff"), url("./fonts/RTA-Light.ttf")format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "RTA-Black";
    src: url("./fonts/RTA-Black.eot");
    src: url("./fonts/RTA-Black.eot?#iefix")format("embedded-opentype"), url("./fonts/RTA-Black.woff")format("woff"), url("./fonts/RTA-Black.ttf")format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "RTA-bold";
    src: url("./fonts/rta-bold.eot");
    src: url("./fonts/rta-bold.eot?#iefix")format("embedded-opentype"), url("./fonts/rta-bold.woff")format("woff"), url("./fonts/rta-bold.ttf")format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "RTA";
    src: url("./fonts/rta-regular.eot");
    src: url("./fonts/rta-regular.eot?#iefix")format("embedded-opentype"), url("./fonts/rta-regular.woff")format("woff"), url("./fonts/rta-regular.ttf")format("truetype");
    font-weight: 500;
    font-style: normal;
}

.headerRTA, .headerRTA *, .footerRTA, .footerRTA * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.headerRTA, .headerRTA *:before, .footerRTA, .footerRTA *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.headerRTA {
    position: relative;
    z-index: 99999;
    margin-bottom: 20px;
    background: #fff;
    text-align: left;
}

.headerRTA * {
    font-family: "RTA";
}

.headerRTA .navbar-header, .container-fluid > .navbar-collapse {
    margin: 0 !important;
}

.headerRTA .container {
    position: relative;
    height: auto !important;
    padding: 0;
}

.headerRTA .navbar {
    min-height: 44px;
}

.headerRTA .container .logosSection {
    padding-bottom: 30px;
}

.headerRTA .governmentDubai {
    background: url("images/government-dubai.png")no-repeat;
    /*background: url("../header_footer_assets/images/government-dubai.png") no-repeat;*/

    width: 109px;
    height: 47px;
    display: inline-block;
    margin-top: 30px;
}

.headerRTA .RTADubai {
    background: url("images/RTA.png")no-repeat;
    /*background: url("../header_footer_assets/images/RTA.png") no-repeat;*/

    width: 220px;
    height: 53px;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 30px;
    background-size: contain;
}

.headerRTA .menuParent {
    background: none !important;
    border: 0 !important;
    margin: 0;
}

.headerRTA .menuParent .container-fluid, .headerRTA .menuParent .container-fluid .collapse, .headerRTA .menuChild .container-fluid, .headerRTA .menuChild .container-fluid .collapse {
    padding: 0;
}

.headerRTA .menuParent li {
    margin: 0 30px 0 0;
}

.headerRTA .menuParent .pull-right li {
    margin: 0;
}

.headerRTA .menuParent .pull-right li a {
    top: -8px;
    width: 86px;
    margin-left: 10px;
}

.headerRTA .menuParent li.home {
    padding-top: 2px;
}

.headerRTA .menuParent li svg {
    width: 28px;
    height: 25px;
    display: inline-block;
}

.headerRTA .menuParent li a, .headerRTA .menuParent li em {
    display: inline-block;
}

.headerRTA .menuParent li a {
    width: 95px;
    padding: 0;
    font: 1.2em/16px "RTA-bold" !important;
    color: #53565a;
    background: none !important;
    position: relative;
    transition: all 0.5s;
}

.headerRTA .menuParent li.home a {
    width: auto;
}

.headerRTA .menuParent li:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px !important;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #e00;
    right: 0;
    margin: 0 auto;
    display: none;
    transition: all 0.5s;
}

.headerRTA .menuParent li em svg {
    fill: #53565a;
}

.headerRTA .menuParent li.activeMenu em svg, .headerRTA .menuParent li:hover em svg {
    fill: #e00;
}

.headerRTA .menuParent li.activeMenu a, .headerRTA .menuParent li:hover a {
    color: #e00 !important;
}

.headerRTA .menuParent li.activeMenu:after, .headerRTA .menuParent li:hover:after {
    display: block;
}

.headerRTA .menuParent .pull-right li:hover:after {
    display: none !important;
}

.headerRTA .menuParent .pull-right li a {
    width: auto;
    margin-left: 10px;
    margin-right: 17px;
}

.headerRTA .menuChild {
    background: #e00;
    height: 67px;
}

.headerRTA .menuChild nav {
    background: none !important;
    border: 0 !important;
}

.headerRTA .menuChild ul {
    list-style: none;
    margin: 0;
    padding: 0 !important;
}

.headerRTA .menuChild ul li {
    display: inline-block;
    position: relative;
}

.headerRTA .menuChild ul li a {
    display: block;
    padding: 26px 15px;
    font: 1.1em/16px "RTA-bold" !important;
    color: #fff;
    text-decoration: none;
    width: auto;
    transition: all 0.5s;
}

.headerRTA .menuChild ul li:hover > a, .headerRTA .menuChild ul li a:hover, .headerRTA .menuChild ul li a.active {
    background: #fff !important;
    color: #e00 !important;
}

.headerRTA .menuChild ul li:hover > .SubMenu {
    display: block;
}

.headerRTA .menuChild .SubMenu {
    width: 340px;
    position: absolute;
    left: 0;
    top: 67px;
    background: #fff;
    overflow: auto;
    overflow-x: hidden;
    padding: 0;
    z-index: 999;
    border-bottom: solid 5px #e00;
    display: none;
}

.headerRTA .menuChild .SubMenu .titleSubMenu {
    color: #e00;
    padding: 20px 30px;
}

.headerRTA .menuChild .SubMenu ul li {
    display: block;
}

.headerRTA .menuChild .SubMenu ul li a {
    font-size: 0.9em !important;
    color: #53565b;
    padding: 9px 30px;
}

.headerRTA .menuChild .SubMenu ul li a:hover {
    color: #e00;
}

.headerRTA .menuChild .SubMenu .moreNav {
    font: 1em/21px 'RTA-bold';
    color: #FFF;
    background: #e00;
    margin: 0 30px 15px 30px;
    padding: 7px 23px;
    display: inline-block;
}

.headerRTA .menuChild .SubMenu .moreNav:hover {
    background: #53565a !important;
    color: #fff !important;
}

.headerRTA .menuChild .mobileMode {
    display: none;
    padding: 25px 0 0 25px;
}

.headerRTA .menuChild .mobileMode a {
    font: 1.1em/16px "RTA-bold";
    color: #fff;
    margin-right: 10px;
}

.headerRTA .menuChild .hide-desktop {
    display: none;
}

.headerRTA .menuChild .hide-desktop li {
    border-top: solid 1px #c3383b;
}

.headerRTA .menuChild .hide-desktop li svg {
    fill: #fff;
    width: 2.5rem;
    height: 2.5rem;
    display: inline-block;
    top: 7px;
    position: relative;
    margin-right: 10px;
}

.headerRTA .menuChild .hide-desktop li a {
    padding: 5px 25px 15px 25px;
}

.headerRTA .menuChild .hide-desktop li.active a, .headerRTA .menuChild .hide-desktop li a:hover {
    background: #fff !important;
    color: #e00 !important;
}

.headerRTA .menuChild .hide-desktop li.active a svg, .headerRTA .menuChild .hide-desktop li a:hover svg {
    fill: #e00;
}

.menu-btn i {
    background-color: #fff;
    border-radius: 0;
    content: "";
    display: block;
    width: 30px;
    height: 4px;
    margin-top: 5px;
}

.menu-btn i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.menu-btn i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.menu-btn i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.menu-btn.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
}

.menu-btn.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
}

.menu-btn.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
}
@keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}


@keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}


@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}


@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}


@keyframes inM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}


@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}


@media (max-width:768px) {
    .headerRTA .menuParent {
        display: none;
    }
    .headerRTA .menuChild ul li {
        display: block;
    }
    .headerRTA .menuChild .navbar-collapse {
        background: #e00;
        padding: 0;
    }
    .menuChild .container {
        padding: 0;
    }
    .headerRTA .menuChild .navbar-toggle {
        margin-top: 9px;
        border: 0;
    }
    .headerRTA .menuChild .navbar-toggle span {
        background: #fff;
        height: 3px;
    }
    .headerRTA .menuChild .navbar-right, .headerRTA .menuChild .hide-mobile {
        display: none;
    }
    .headerRTA .menuChild .hide-desktop {
        display: block;
    }
    .headerRTA .menuChild .mobileMode {
        display: inline-block;
    }
    .headerRTA .menuChild ul {
        margin: 0;
    }
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}

.fixed {
    position: fixed !important;
    top: 0 !important;
    right: 0;
    left: 0;
}

.overflow {
    background: rgba(0, 0, 0, .5);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    display: none;
}
/*------------Footer -----------------*/
.footerRTA .ConnectWithUs {
    background-color: #edeeef;
    padding: 70px 50px;
    margin-top: 40px;
}

.footerRTA .ConnectWithUs .container, .footerRTA .footerLinks .container, .footerRTA .footerCopyRight .container {
    height: auto !important;
}

.footerRTA .ConnectWithUs h3 {
    color: #222;
    font: 1.5em/21px "RTA-bold";
    margin: 0;
}

.footerRTA .ConnectWithUs h6 {
    color: #222;
    font: 1em/21px "RTA-Light";
    margin: 7px 0;
}

.footerRTA .ConnectWithUs ul {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

.footerRTA .ConnectWithUs ul li {
    height: 175px;
}

.footerRTA .ConnectWithUs ul li:last-child {
    margin: 0;
}

.footerRTA .ConnectWithUs ul li a {
    display: block;
    padding: 3rem 5rem 3rem 3rem;
    text-decoration: none !important;
    position: relative;
    height: 175px;
    background: #fff;
}

.footerRTA .ConnectWithUs ul li a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 5px;
    background: #171c8f;
    transition: all 0.5s;
}

.footerRTA .ConnectWithUs ul li a:after {
    content: "";
    position: absolute;
    top: calc(50% -20px);
    right: 22px;
    width: 0px;
    height: 0px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #171c8f;
}

.footerRTA .ConnectWithUs ul li a:hover:before {
    right: 0;
    width: 100%;
}

.footerRTA .ConnectWithUs ul li a:hover:after {
    border-left-color: #fff;
}

.footerRTA .ConnectWithUs ul li a h4 {
    font: 1.2em/21px "RTA-bold";
    color: #222;
    position: relative;
    z-index: 9;
}

.footerRTA .ConnectWithUs ul li a p {
    font: 1em/21px "RTA";
    color: #222;
    position: relative;
    z-index: 9;
}

.footerRTA .ConnectWithUs ul li a:hover h4, .footerRTA .ConnectWithUs ul li a:hover p, .footerRTA .ConnectWithUs ul li a:hover {
    color: #fff;
}

.footerRTA .footerLinks {
    background-color: #4e5660;
    padding: 40px;
}

.footerRTA .footerLinks .container ul {
    list-style: none;
    padding: 0;
}

.footerRTA .footerLinks .container > ul h5 {
    color: #fff;
    font: 1.4em/21px "RTA-bold";
}

.footerRTA .footerLinks .container > ul > li li a {
    color: #fff;
    font: 1.2em/18px "RTA-Light";
    padding: 14px 0;
    display: block;
}

.footerRTA .footerCopyRight {
    background: #fff;
    padding: 3rem 0;
}

.footerRTA .footerCopyRight .governmentAe, .footerRTA .footerCopyRight .smartDubai, .footerRTA .footerCopyRight .dubaiPulse {
    background: url("images/logos.png")no-repeat;
    /*background: url("../header_footer_assets/images/logos.png") no-repeat;*/

    display: inline-block;
    margin-right: 10px;
}

.footerRTA .footerCopyRight .governmentAe {
    width: 274px;
    height: 70px;
    background-position: 0 -93px;
}

.footerRTA .footerCopyRight .smartDubai {
    width: 200px;
    height: 70px;
    background-position: -5px -184px;
}

.footerRTA .footerCopyRight .dubaiPulse {
    width: 233px;
    height: 70px;
    background-position: -13px 0;
}

.footerRTA .footerCopyRight .socialMedia {
    list-style: none;
    padding: 25px 0 0 0;
    margin: 0;
}

.footerRTA .footerCopyRight .socialMedia li {
    display: inline-block;
    margin-right: 35px;
}

.footerRTA .footerCopyRight .socialMedia li svg {
    width: 24px;
    height: 24px;
    fill: #4e5660;
    transition: all 0.5s;
}

.footerRTA .footerCopyRight .socialMedia li:hover svg {
    fill: #e00;
}

.footerRTA .footerCopyRight .copyRightPush {
    padding-top: 30px;
}

.footerRTA .footerCopyRight .copyRight {
    font: 1.1em/21px "RTA-Light";
    color: #222;
    margin: 0;
    padding-bottom: 5px;
}

.footerHappiness {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    z-index: 999;
}

.footerHappiness .happiness {
    width: 55px;
    height: 58px;
    display: inline-block;
    background: url("images/sticky-happy.png")no-repeat center center #e00;
    /*background: url("../header_footer_assets/images/sticky-happy.png") no-repeat center center #e00;*/

    position: absolute;
    left: 0;
    top: -58px;
}

.footerHappiness .supportMenuBtn {
    position: absolute;
    right: 8px;
    top: -74px;
    width: 64px;
    height: 64px;
}

.footerHappiness .supportMenuBtn .support {
    background: #fff;
    box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.2);
    transition: 350ms ease-in-out;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    padding: 15px;
    cursor: pointer;
}

.footerHappiness .supportMenuBtn .support svg {
    width: 32px;
    height: 32px;
}

.supportMenuCircle {
    width: 36.8rem;
    height: 36.8rem;
    box-shadow: 0 4px 23px 0 rgba(34, 34, 34, 0.22);
    background-color: #fff;
    position: absolute;
    right: 0;
    bottom: 30px;
    -webkit-transform-origin: 36% 100%;
    transform-origin: 36% 100%;
    -webkit-transform: translateX(50%) scale(0);
    transform: translateX(50%) scale(0);
    border-radius: 100%;
    transition: 350ms ease-in-out;
    opacity: 0;
}

.supportMenuCircle a:before {
    display: none;
}

.supportMenuCircle.active {
    -webkit-transform: translateX(50%) scale(1);
    transform: translateX(50%) scale(1);
    opacity: 1;
    z-index: 999;
}

.supportMenuCircle .locate, .supportMenuCircle .email, .supportMenuCircle .call, .supportMenuCircle .chat, .supportMenuCircle .lang, .supportMenuCircle .notification, .supportMenuCircle .supportMenuCircleClose {
    width: 64px;
    height: 64px;
    display: inline-block;
    background: #fff;
    box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.2);
    border-radius: 100%;
    position: absolute;
    z-index: 999;
    padding: 15px;
}

.supportMenuCircle .locate svg, .supportMenuCircle .email svg, .supportMenuCircle .call svg, .supportMenuCircle .chat svg, .supportMenuCircle .lang svg, .supportMenuCircle .notification svg, .supportMenuCircle .supportMenuCircleClose svg {
    width: 32px;
    height: 32px;
    fill: #fff;
}

.supportMenuCircle .locate span, .supportMenuCircle .email span, .supportMenuCircle .call span, .supportMenuCircle .chat span, .supportMenuCircle .lang span, .supportMenuCircle .notification span, .supportMenuCircle .supportMenuCircleClose span {
    color: #fff;
    display: inline-block;
    font: 1em/21px "RTA-bold";
    position: absolute;
    left: -160px;
    top: 18px;
    width: 150px;
    text-align: right;
}

.supportMenuCircle .locate {
    left: 30%;
    top: -9%;
    background-color: #171c8f;
}

.supportMenuCircle .email {
    left: 7%;
    top: 6%;
    background-color: #ee0000;
}

.supportMenuCircle .call {
    left: -6%;
    top: 28%;
    background-color: #025ee1;
}

.supportMenuCircle .chat {
    left: -7%;
    top: 53%;
    background-color: #00b0b9;
}

.supportMenuCircle .lang {
    left: 7%;
    top: 74%;
    background-color: #8031c8;
}

.supportMenuCircle .notification {
    left: 29%;
    top: 89%;
    background-color: #1daeec;
}

.supportMenuCircle .supportMenuCircleClose {
    left: 31%;
    top: 41%;
    padding: 22px;
}

.supportMenuCircle .supportMenuCircleClose svg {
    fill: #000 !important;
    width: 20px;
    height: 20px;
}

.supportMenuBtn .overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 50;
    opacity: 0;
    background-color: rgba(78, 86, 96, 0.93);
    transition: all 0.3s;
}

.supportMenuBtn .overlay.active {
    opacity: 1;
    visibility: visible;
}
@media (max-width:768px) {
    .footerRTA .ConnectWithUs {
        padding: 30px 0px;
    }
    .footerRTA .ConnectWithUs ul li a, .footerRTA .ConnectWithUs ul li {
        height: 135px;
    }
    .footerRTA .ConnectWithUs ul li {
        margin-bottom: 10px;
    }
    .footerRTA .footerLinks {
        padding: 10px 20px 0;
    }
    .footerRTA .footerLinks .container > ul > li {
        padding: 0;
        border-bottom: 1px solid #697482;
    }
    .footerRTA .footerLinks .container > ul > li:last-child {
        border: none;
    }
    .footerRTA .footerLinks .container > ul ul {
        display: none;
    }
    .footerRTA .footerLinks .container > ul h5 {
        display: block;
        font: 1.1em/33px "RTA-bold";
        cursor: pointer;
        position: relative;
    }
    .footerRTA .footerLinks .container > ul h5:after {
        color: #fff;
        content: "+";
        font-weight: 400;
        font-size: 2.6rem;
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .footerRTA .footerCopyRight .socialMedia {
        text-align: center;
    }
    .footerCopyRight .container .row:first-child > div:last-child {
        text-align: center;
        padding-top: 20px;
    }
    .footerRTA .footerCopyRight a {
        margin-bottom: 15px;
    }
    .copyRightPush > div:first-child {
        margin-bottom: 20px;
    }
}

#colorbox *, #colorbox {
    box-sizing: content-box;
}

.modal{
    top:60px !important;
    z-index: 999999 !important;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    z-index: 999999 !important;
}

.toast-container{
    z-index: 999999 !important;
}

.chart-modal .close span {
    display: block;
    line-height: 25px;
}

body{
    overflow-x: hidden;
}